### Enumeration

# Camel CertTrust

#### Declaration

    enum Camel.CertTrust

#### Description

No description available.

#### Members

`CAMEL_CERT_TRUST_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_CERT_TRUST_NEVER`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_CERT_TRUST_MARGINAL`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_CERT_TRUST_FULLY`

  No description available.

  - Value: `3`
  - Available since: 1.2
`CAMEL_CERT_TRUST_ULTIMATE`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_CERT_TRUST_TEMPORARY`

  No description available.

  - Value: `5`
  - Available since: 1.2